<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>

</head>

<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<p><img src="https://upload.wikimedia.org/wikipedia/en/5/5f/Original_Doge_meme.jpg"/></p>

	<ol type="a">
		<li><a href="index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/listings.html">music/listings.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>

</html>